#vendas {
    height: auto;
    background: #fff;
    text-align: center;
    margin-bottom: 0px;        
}

#vendas #venda1 {
    height: auto;
    text-align: center;    
    margin-bottom: 60px;
    margin-top: 0px;    
}

#vendas #venda1 .title {
    color: #c22226;
    /* margin-bottom: 30px; */
    margin-top: 0;
    font-family: 'Roboto Condensed';
    font-size: 50px;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
    padding: 80px 0 0px 0;
    transition: ease-in 0.1s;    
    margin: 0;
    /*background: rgba(255,255,255,0.7);*/
}

#vendas #venda1 .wrapper-frase {    
    font-size: 35px;
    color: #060300;    
    text-transform: uppercase;
    font-weight: normal;   
    line-height: normal;
}

#vendas #venda_full{
    display: flex;
    height: 800px;
    background: url("../images/detalhe1.jpg");
    background-position: top center;
    background-color: #efefef;    
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
#vendas #venda_full p.chamada-venda-full{
    color: #282828;
    font-size: 59px;
    font-weight: bold;
    line-height: 79px;    
    text-align: right;    
}


#vendas .wrapper-frase .frase {

}

#vendas .wrapper-frase2 {
    height: 300px;
    background: #fff;    
    display: flex;
}

#vendas .wrapper-frase2 .frase2 {
    font-size: 50px;
    color: #666;    
    line-height: 50px;
    text-transform: uppercase;
    font-weight: bold;    
    display: flex;
    align-items: center;
    flex-direction: column;
    flex: 1;
    align-self: center;
    margin-bottom: 40px;
}

#vendas .wrapper-content {
    display: flex;
    flex-direction: row;
}

#vendas .wrapper-content .image {    
    align-items: center;
    align-self: center;
}

#vendas .wrapper-content > .box {
    flex: 1;    
}

#vendas .wrapper-content > .box:first-child {    
    margin-right: 4%;
}

#vendas .wrapper-content .box > .title {         
    font-weight: bold;
    color: #00bcf1;
    background: #fff;
    text-align: center;
    font-size: 30px;
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
}

#vendas .wrapper-content .box .text {         
    font-size: 26px;
    line-height: 30px;
    font-weight: 300;
    text-align: center;
    align-self: center;
    padding: 0px;
    z-index: 1;
    margin: 0;
    padding: 0 40px;
    margin-bottom: 15px;
}

#vendas .wrapper-content .box .text i {         
    font-size: 12px;
    margin-right: 10px;
}

#vendas .wrapper-content .box .destaque {         
    color: #333f50;
    font-size: 40px;
    font-weight: bold;
    line-height: 40px;    
    text-align: center;
}


#vendas .wrapper-content > .box > .wrapper-boxes {    
    flex-direction: row;
    width: 100%;
    display: flex;
    flex-direction: row;    
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 120px;
    margin-top: 120px;
}

#vendas .wrapper-content > .box > .wrapper-boxes > .box {
    padding: 0px;
    height: auto;
    flex: 1;
    box-sizing: border-box;
    margin-right: 20px;
    border-radius: 10px;
    border: 4px solid #c22226;
}

#vendas .wrapper-content > .box > .wrapper-boxes > .box:last-child {
    margin: 0;
}

#vendas .wrapper-content > .box > .wrapper-boxes > .box > .title {
    margin: 0;
    padding: 0;    
    color: #fff;
    background: #c22226;
    font-weight: 300;
    font-size: 20px;
    text-align: center;
}

#vendas .wrapper-content > .box > .wrapper-boxes > .box > .text {    
    padding: 20px;    
    text-align: center;
    font-size: 20px;
    margin: 0;
}

#vendas .wrapper-solucoes {
    display: flex;
    flex-direction: row;
}

#vendas .wrapper-solucoes .image {    
    align-items: center;
    align-self: center;
}

#vendas .wrapper-solucoes > .box {
    flex: 1;    
}

#vendas .wrapper-solucoes > .box:first-child {    
    margin-right: 4%;
}


#vendas .wrapper-solucoes .box > .title {         
    font-weight: bold;
    color: #c22226;
    background: #fff;
    text-align: left;
    font-size: 30px;
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
    text-align: center;
}

#vendas .wrapper-solucoes .box .text {         
    font-size: 26px;
    line-height: 30px;
    font-weight: 300;
    text-align: left;
    align-self: center;
    padding: 0px;
    z-index: 1;
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
    text-align: center;
}

#vendas #venda6 .wrapper-content-s6 {
    display: flex;
    flex-direction: row;
}


    #vendas #venda5 {
        height: auto;
        text-align: center;    
        background: #fff;
        margin-bottom: 0px;    
        background-image: url('../images/vendas1.jpg');
        background-color: #efefef;    
        background-position: 50% 50%;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: fixed;    
        margin-top: 0px;    
        height: 450px;
    }